[IPython-User] Python 3.1 no longer supported

Thomas Kluyver takowl@gmail....
Mon Jul 16 08:10:48 CDT 2012


After the release of IPython 0.13, we have stopped testing on Python
3.1, as we planned. Releases in the near future will probably still
work on 3.1, but if you find any problems, we're likely to point you
at a newer version of Python.

The next release will support Python 2.6, 2.7, 3.2 and probably 3.3 -
we're already testing against pre-release versions, and 3.3 final is
due out in late August.

Thanks,
Thomas


More information about the IPython-User mailing list